{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jaxb2-common-basics/jaxb2-common-basics",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jaxb2-common-basics_install",
            "desc": "测试软件包 jaxb2-common-basics 的安装功能，验证是否能够成功安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_jaxb2-common-basics_function_install",
            "desc": "验证软件包 jaxb2-common-basics 能否通过包管理器（如 apt, yum）成功安装到系统中。"
        }
    ]
}